Subject: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Glenn Morris <[email-masked]>
Date: Sat, 29 Oct 2011 14:23:07 -0400

Dani Moncayo wrote:

> I don't have an INFOPATH environment variable, but I've seen that,
> inside Emacs, the value of the variable `Info-directory-list' is
> ("c:/emacs/trunk/info/" "c:/emacs/build/info/").
>
> Each of these two directories has a `dir' file.  They are exact copies
> from the emacs-trunk repository (with a single `Info' entry).

Then I think the duplication in the info menu is expected. IIUC, info
does not make any attempt to "uniquify" menu entries (the standalone
info program behaves in the same way).

I think the only remaining issue that might be a bug is: did the normal
Emacs-on-MS-Windows build process create these duplicate directories,
or did you do something to end up in that state?